Bug 818834 - [abrt] NetworkManager-gnome-0.9.4-3.git20120403.fc16: nm_device_get_state: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
[abrt] NetworkManager-gnome-0.9.4-3.git20120403.fc16: nm_device_get_state: Pr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:dbe9fe741a2847a37be58932ff9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 02:52 EDT by geigor
Modified: 2013-02-13 08:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:55:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.68 KB, text/plain)
2012-05-04 02:52 EDT, geigor
no flags Details
File: backtrace (12.29 KB, text/plain)
2012-05-04 02:52 EDT, geigor
no flags Details
File: maps (20.52 KB, text/plain)
2012-05-04 02:52 EDT, geigor
no flags Details

  None (edit)
Description geigor 2012-05-04 02:52:24 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        nm-applet
comment:        stopping and restarting networkmanager.service since sometime it lost the conection with one network card (the one configured for the internal lan, with no gateway) 
crash_function: nm_device_get_state
executable:     /usr/bin/nm-applet
kernel:         3.3.2-6.fc16.i686
pid:            2140
pwd:            /home/gcms
reason:         Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
time:           Thu 03 May 2012 06:17:45 PM CEST
uid:            1000
username:       gcms
xsession_errors: 

backtrace:      Text file, 12588 bytes
dso_list:       Text file, 7864 bytes
maps:           Text file, 21017 bytes

build_ids:
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:7c648b6c09846b1541187625dd8372d3ae25f6b6
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d2fa47ac2ef035e4573199292f6d6352a0132124
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:d048ce8376de621536467a96c2b7ec30c019ecfd
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:a861dd64efbed0e35b4cdad337313b98c162cf58
:cd24fce4fbc0a070919857b58898b4fe5c7e27ed
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:c0802da42c43e1f038674251e5bc23a2632224a4
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:917b19e34a4e653ea2f5151867bfb15e683a008d
:ed68180c17935c27bbad2b6a702074a17d90936f
:2ed1ee5bbf7831a5de6e7c63c83de9a17f1830bd
:63dd827dee72af944147d4f6df04266e0765a7b7
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:4b045111479e1ec97d0ef5668482bf808e8dadba
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:7af526de635d0bab82066671e99bac68704c3712
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:c9709ddabdb3cae4ffec0f9c3443693ef3a5a699
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:9b521f9b37b45953519491675c0403c1ad593d2b
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:7523f9012d700a579c80e83f54445e7bfceb4eca
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:b91ffebd187b30e5b52adf9d300f2c1536993eb0
:eb703ad658873568367d1ac793f0f45c0a34b82c
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:583facf695e1606021a23d426db82fc6f55183e8
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:23d1086014ed5544b3df4cee1f95694032252322
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:444bcbd08ba2303caaa2f9f60b761ac83e22cf9e
:70ec0be07448920a83c0bceafed09d46008e56b1
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:e42d500dc9e803be62453540b4c81a12e96a006a
:82674b49345364df4c158e8258b93fd4d8fdbae0
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:82348106e4283b6a42803315774717d3acfc11b4
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:3ee3697a82f7f1d540a3e2676ae9837363a79449
:52f6e81623030dc5253dad481f4b5e19ba918a90
:d901210c1e549a645a3a6e781ccc9025e18bd845
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:b8779e1698b0778882bfe6eaad880911dee103ae
:7b428cc791b4c5e1d6dbe1d1c0997a8485c3d7db
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:a22e8400580f0c2038fb5b3f44f30577d81bcd3d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:7a45666a014481c196c7f53a4aef302b0331aaf3
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:10cec21724c13b95ec03f00985b0405412817a49
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=7
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/csh
:XDG_SESSION_COOKIE=926c2b4e78792ac774c717220000000b-1336046623.909565-1700537322
:GNOME_KEYRING_CONTROL=/tmp/keyring-zTpNV8
:IMSETTINGS_MODULE=none
:USER=gcms
:USERNAME=gcms
:DESKTOP_SESSION=gnome
:PATH=/agage/gcwerks-3/bin:/agage/gcwerks-3/local/bin:/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/opt/real/RealPlayer
:QT_IM_MODULE=xim
:PWD=/home/gcms
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1902
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/gcms
:LOGNAME=gcms
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5wkASzsaLh,guid=98441691a2747f6c664c07d300000285
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/gcms
:XAUTHORITY=/var/run/gdm/auth-for-gcms-sPxplo/database
:HOSTTYPE=i386-linux
:VENDOR=intel
:OSTYPE=linux
:MACHTYPE=i386
:GROUP=gcms
:HOST=localhost.localdomain
:MAIL=/var/spool/mail/gcms
:HOSTNAME=localhost.localdomain
:LS_COLORS=
:KDEDIRS=/usr
:KDE_IS_PRELINKED=1
:LATEX_MK_DIR=/usr/share/latex-mk
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:QTLIB=/usr/lib/qt-3.3/lib
:GCWERKS=/agage/gcwerks-3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2062,unix/unix:/tmp/.ICE-unix/2062
:SSH_AUTH_SOCK=/tmp/keyring-zTpNV8/ssh
:GPG_AGENT_INFO=/tmp/keyring-zTpNV8/gpg:0:1
:DESKTOP_AUTOSTART_ID=10812336a7e09d6067133604662447861600000020620019

var_log_messages:
:Apr 23 11:35:07 localhost abrt[2249]: Saved core dump of pid 1434 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-04-23-11:35:07-1434 (19709952 bytes)
:Apr 24 08:47:59 localhost abrt[4720]: Saved core dump of pid 1445 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-04-24-08:47:58-1445 (19709952 bytes)
:Apr 26 09:21:03 localhost abrt[1800]: Saved core dump of pid 1430 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-04-26-09:21:03-1430 (19709952 bytes)
:May  2 08:46:01 localhost abrt[2184]: Saved core dump of pid 1441 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-05-02-08:46:01-1441 (19714048 bytes)
:May  2 10:11:08 localhost abrt[1754]: Saved core dump of pid 1421 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-05-02-10:11:08-1421 (19685376 bytes)
:May  3 18:17:44 localhost kernel: [15886.390276] nm-applet[2140]: segfault at 1dbf5000 ip 4950469e sp bfd5e620 error 4 in libnm-glib.so.4.3.0[494f2000+37000]
:May  3 18:17:45 localhost abrt[4132]: Saved core dump of pid 2140 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2012-05-03-18:17:45-2140 (20246528 bytes)
Comment 1 geigor 2012-05-04 02:52:29 EDT
Created attachment 582038 [details]
File: dso_list
Comment 2 geigor 2012-05-04 02:52:31 EDT
Created attachment 582039 [details]
File: backtrace
Comment 3 geigor 2012-05-04 02:52:33 EDT
Created attachment 582040 [details]
File: maps
Comment 4 Jirka Klimes 2012-07-12 06:57:41 EDT
Still an issue or just random error?
Comment 5 Arseniy 2012-09-27 02:20:27 EDT
added 

managed=true

in /etc/NetworkManager/NetworkManager.conf and tried to restart service.


backtrace_rating: 4
Package: NetworkManager-gnome-0.9.4.0-7.git20120403.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-01-16 08:13:20 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 08:55:23 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.